Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# scanner.h File Reference

GScanner C++ interface. More...

`#include <inti/object.h>`
`#include <inti/slot.h>`
`#include <glib/gdataset.h>`
`#include <glib/gscanner.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

GScanner C++ interface.

Provides a general purpose lexical scanner.
Main Page - Footer